Subject: Re: [VIHUELA] Re: Fuenllana

From: "Monica Hall" <[email-masked]>
Date: Wed, 2 Jan 2013 22:25:25 -0000

Feel free to stir...Certainly his 5-course vihuela was tuned to the same 
intervals as the guitar.. and this seems a bit odd because it is a vihuela 
without the 1st course rather than without the 6th course.
But what about the story that Vicente Espinel added the 5th course?   Doisi 
de Velasco claims to have known Espinel in Madrid.

He says is "What I have been able to discover is that it (the guitar) is a 
very ancient instrument in Spain, although having only four strings (I say 
four, although it should be understood that these may be doubled in unisons 
and octaves) and Espinel (whom I knew in Madrid)   added the fifth course 
which we call the first."  which is also a bit odd.   An eye witness 
nevertheless.

Another of life's mysteries.

MOnica

----- Original Message ----- 
From: "Rob MacKillop" <[email-masked]>
To: "Monica Hall" <[email-masked]>
Cc: "Eloy Cruz" <[email-masked]>; "Vihuelalist" 
<[email-masked]>
Sent: Wednesday, January 02, 2013 7:57 PM
Subject: Re: [VIHUELA] Re: Fuenllana

Can I stir things up by suggesting he was the first to publish 5c 'guitar' 
music?

Rob

www.robmackillop.net

On 2 Jan 2013, at 19:35, "Monica Hall" <[email-masked]> wrote:

> Alas - I don't have Jacobs book either - too expensive.
>
> Trawling through my own library it seems that Fuenllana was employed as a
> músico de cámera by the Portuguese monarch D. Sebastião in 1574, and
> therefore he was still alive and active after his service with Isabel de
> Valois terminated in 1568.
>
> 1578 seems a probable death date but I don't think he can have been born 
> in 1500.   1510 or later seems more likely doesn't it.
>
> MOnica
>
>
> ----- Original Message ----- From: "Eloy Cruz" <[email-masked]>
> To: "Monica Hall" <[email-masked]>
> Cc: "Vihuelalist" <[email-masked]>
> Sent: Wednesday, January 02, 2013 6:06 PM
> Subject: Re: [VIHUELA] Re: Fuenllana
>
>
>> Dear Monica, List
>>
>> Charles Jacobs, in his edition of Orphenica Lyra (OUP, 1978), says
>> something
>> about Fuenllana's date(s) of death. Apparently there's some problem,
>> because
>> certain documents imply an earlier death, but her daughter latter 
>> mentions
>> him as alive at a latter date, or something like that. I don't have this
>> book at hand, but a soon as I can find it, I'll try to find out what it
>> really says.
>>
>> Regards
>>
>>
>> eloy
>>
>>
>> Monica Hall 1/2/13 11:40 AM [email-masked]
>>
>>>   I don't think there is anything in the prologue - they weren't very
>>>   worried about things like dates of birth!
>>>
>>>
>>>
>>>   I agree - 1520 seems more likely for his birth.  I think there might
>>> be
>>>   some evidence that he was till alive in 1579.   I'm sure I read
>>>   something to that effect recently.
>>>
>>>
>>>
>>>   Monica
>>>
>>>   ----- Original Message -----
>>>
>>>   From: [1]Martyn Hodgson
>>>
>>>   To: [2]Vihuelalist ; [3]Monica Hall
>>>
>>>   Sent: Wednesday, January 02, 2013 5:21 PM
>>>
>>>   Subject: Re: [VIHUELA] Fuenllana
>>>
>>>   Well, Orphenica Lyra is 1554 and I'd not think he'd be much younger
>>>   than around 30 for such a prestigious (and large - ie expensive)
>>>   publication.
>>>
>>>   So I'd put his date of birth around 1520. I suspect the c 1500 - 1579
>>>   means that 1500 is a guess but 1579 is evidenced. 1579 also fits with
>>>   average adult lifespan of the period of around 60 (ie excluding
>>>   children with their extremely high early mortality rate).
>>>
>>>   Is there nothing in the extensive prologue, dedication, notes which
>>>   give some idea of his history?
>>>
>>>   Martyn
>>>   --- On Wed, 2/1/13, Monica Hall <[email-masked]> wrote:
>>>
>>>     From: Monica Hall <[email-masked]>
>>>     Subject: [VIHUELA] Fuenllana
>>>     To: "Vihuelalist" <[email-masked]>
>>>     Date: Wednesday, 2 January, 2013, 14:33
>>>
>>>      Does anyone have any dates for Fuenllana.  I have just come across
>>> a
>>>      source which gives them as c.1500-1579.   It seems unlikely to me
>>>   that
>>>      he would have lived to be 79... Groves gives fl. 1553-1578.
>>>      Monica
>>>      --
>>>   To get on or off this list see list information at
>>>   [4]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>>
>>>   --
>>>
>>> References
>>>
>>>   1. mailto:[email-masked]
>>>   2. mailto:[email-masked]
>>>   3. mailto:[email-masked]
>>>   4. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>
>